body {
	background-color: #000000;
	margin: 0px;
	padding: 0px;
	scrollbar-base-color: #5B3F22;
	scrollbar-arrow-color: #749623;
	scrollbar-track-color: #749623;
}
.clearer {
	margin: 0px;
	padding: 0px;
	clear: both;
}
div#wrapper {
		position: relative;
	width: 921px;
	background-color: #FFFFFF;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 5px;
}

div#wrapper div#topbalk {
	background-color: #749623;
	height: 10px;
}
div#wrapper div#middenwrapper {
	margin: 0px;
	padding: 0px;
}
div#middenwrapper div#linkerkant {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 401px;
	background-color: #000000;
	min-height: 605px;
}
#wrapper #middenwrapper #linkerkant #wrappermenu #linkerkantfoto {
	background-image: url(../images/template/bedrijfslidmaatschap-linkerkant.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

#wrapper #middenwrapper #linkerkant #wrappermenu #linkerkantfoto #collage {
	position: relative;
	margin-bottom: 40px;
}
#wrapper #middenwrapper #linkerkant #wrappermenu #linkerkantfoto #collage #actieeen {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;
	position: absolute;
	z-index: 3;
	height: 138px;
	width: 115px;
	left: 0px;
	top: 11px;
}
#wrapper #middenwrapper #linkerkant #wrappermenu #linkerkantfoto #collage #actietwee {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;
	position: absolute;
	z-index: 3;
	height: 138px;
	width: 115px;
	left: 0px;
	top: 149px;
}
#wrapper #middenwrapper #linkerkant #wrappermenu #linkerkantfoto #collage #actiedrie {
	position: absolute;
	z-index: 3;
	height: 138px;
	width: 115px;
	left: 116px;
	top: 11px;
}
#wrapper #middenwrapper #linkerkant #wrappermenu #linkerkantfoto #collage #actievier {
	position: absolute;
	z-index: 3;
	height: 138px;
	width: 115px;
	left: 116px;
	top: 149px;
}



#wrapper #middenwrapper #linkerkant #wrappermenu #linkerkantfoto #collage #actievijf {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;
	position: absolute;
	z-index: 3;
	height: 144px;
	width: 115px;
	left: 0px;
	top: 327px;
}
#wrapper #middenwrapper #linkerkant #wrappermenu #linkerkantfoto #collage #actiezes {
	position: absolute;
	z-index: 3;
	height: 144px;
	width: 115px;
	left: 116px;
	top: 327px;
}
div.bannerOverlayTxt {
	position: absolute;
	z-index: 4;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 12px;
	font-weight: bold;
	width: 115px;
	line-height: 20px;
}
div.bannerOverlayTxt a {
	color: #000;
	text-decoration: none;
}
div.bannerOverlayTxt a:hover {
	text-decoration: underline;
}
div.txt1 {
	top: 18px;
	left: 0px;
}
div.txt2 {
	top: 157px;
	left: 0px;
}
div.txt3 {
	top: 18px;
	left: 115px;
}
div.txt4 {
	top: 157px;
	left: 115px;
}
div.txt5 {
	top: 333px;
	left: 0px;
}
div.txt6 {
	top: 333px;
	left: 115px;
}



#wrapper #middenwrapper #linkerkant #wrappermenu #linkerkantfoto #opendicht {
	position: absolute;
	z-index: 5;
	height: 140px;
	width: 232px;
	left: 4px;
	top: 473px;
}

div#linkerkant div#logo {
	background-image: url(../images/template/logo.jpg);
	margin: 0px;
	padding: 0px;
	height: 134px;
	width: 401px;
	background-color: #010101;
}
div#linkerkant div#wrappermenu {
	margin: 0px;
	padding: 0px;
	position:relative;
}
div#wrappermenu div#linkerkantfoto {
	background-color: #000000;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 399px;
	width: 231px;
	
}
div#wrappermenu div#menuholder {
	background-color: #5B3F22;
	float: right;
	height: 471px;
	width: 170px;
	padding-left: 0px;
	padding-top: 0px;
}


div#middenwrapper div#rechterkant {
	float: right;
	width: 520px;
	position: relative;
}
div#autoactie {
	position: absolute;
	left: 310px;
	top: 0px;
}
div#autoactie img {
	border: 0;
}
div#middenwrapper div#rechterkant  div#topfoto{
	width: 520px;
	height: 223px;
	overflow: hidden;
	position:relative;
}
div#actiehover {
	position:absolute;
	top: -10px;
	right: 80px;
	z-index: 1000;
}
div#actiehover img {
	border: 0px;
}
div#middenwrapper div#rechterkant  div#content{
	width: 490px;
	height: 352px;
	overflow: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}
div#middenwrapper div#rechterkant  div#content a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #749623;
}
div#middenwrapper div#rechterkant  div#content h1{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 33px;
	color: #749623;
	line-height: 38px;
	margin: 0px;
	padding: 0px;
}

div#wrapper div#bottombalk {
	background-color: #749623;
	height: 10px;
}
div#footer {
	width: 921px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #749623;
	text-align: center;
	line-height: 20px;
}

img {
	border:none;

}

div#baanstatus{

	position:absolute;
	bottom:0;
	right:0;

}